## gnome-shell-extension-autohidetopbar 109

=== debian/changelog ===
gnome-shell-extension-autohidetopbar (1:109-1) unstable; urgency=medium

  * New upstream release.
  * Drop Gnome 43 patch, applied upstream.

 -- Tobias Frost <tobi@debian.org>  Mon, 26 Sep 2022 14:50:30 +0200

gnome-shell-extension-autohidetopbar (1:108-1) unstable; urgency=medium

  * New upstream release.
  * Upstream repository has been moved to the maintainers namespace,
    adopting all references to the new place.
  * Janitor: Set upstream metadata fields: Repository, Repository-Browse.
  * Bump S-V to 4.6.1 -- no changes required.
  * Speculaltively allow GNOME 43.

 -- Tobias Frost <tobi@debian.org>  Wed, 17 Aug 2022 14:33:49 +0200

gnome-shell-extension-autohidetopbar (1:107-1) unstable; urgency=medium

  * New upstream release. (Closes: #1008537)
  * d/control: Update Depends: on gnome-shell to include version 42.
  * Package version is now matching the version on extensions.gnome.org,
    therefore an epoch has been introduced.
  * Updating d/watch to follow upstream tags (matching the version on
    extension.gnome.org as well)
  * Update d/copyright.

 -- Tobias Frost <tobi@debian.org>  Tue, 29 Mar 2022 19:01:31 +0200

gnome-shell-extension-autohidetopbar (20211109-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Update d/copyright.
  * Tighten depndency on gnome-shell. Thanks to smvc for the suggestion.

 -- Tobias Frost <tobi@debian.org>  Wed, 10 Nov 2021 16:58:14 +0100

gnome-shell-extension-autohidetopbar (20211001-1) unstable; urgency=medium

  * New upstream git snapshot.
    - This version declares compatibility with GNOME 41. (Closes: #996046)
  * Install the file Settings-40.ui for GNOME 40 compatibility. Thanks to Tomas
    for the triaging and bug report (Closes: #995756).

 -- Tobias Frost <tobi@debian.org>  Fri, 15 Oct 2021 17:57:27 +0200

gnome-shell-extension-autohidetopbar (20210525-2) unstable; urgency=medium

  * Recommend gnome-extensions-app instead of gnome-tweaks,
    as the former app replaces the later in recent Gnome.
    Thanks to Simon McVittie for providing the patch (Closes: #994122)
  * Bump SV to 4.6.0 -- no changes required.

 -- Tobias Frost <tobi@debian.org>  Tue, 14 Sep 2021 10:12:32 +0200

gnome-shell-extension-autohidetopbar (20210525-1) unstable; urgency=medium

  * New upstream git snapshot.
    - Declares compatibility with GNOME 40 (Closes: #993183)
    - Requires new B-D on intltool
    - Override for dh_auto_build is no longer needed.

 -- Tobias Frost <tobi@debian.org>  Sat, 04 Sep 2021 11:54:14 +0200

gnome-shell-extension-autohidetopbar (20210104-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump S-V to 4.5.1 -- no changes required.
  * Bump year in d/copyright.

 -- Tobias Frost <tobi@debian.org>  Tue, 02 Feb 2021 16:55:47 +0100

gnome-shell-extension-autohidetopbar (20201011-1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Tobias Frost <tobi@debian.org>  Fri, 23 Oct 2020 21:33:22 +0200

gnome-shell-extension-autohidetopbar (20201005-1) unstable; urgency=medium

  * New upstream git snapshot that should work with Gnome 3.38.
    (Closes: #971671, #971635)

 -- Tobias Frost <tobi@debian.org>  Mon, 05 Oct 2020 16:22:00 +0200

gnome-shell-extension-autohidetopbar (20200921-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Drop fix_pt_BR_translation.patch, applied upstream.
  * Drop d/clean, upstream Makefile now cleans up properly.
  * Cleanup d/rules, upstream Makefile does now compile the locales by itself.

 -- Tobias Frost <tobi@debian.org>  Tue, 22 Sep 2020 12:31:57 +0200

gnome-shell-extension-autohidetopbar (20200628-2) unstable; urgency=medium

  * Rebuild pot file during build to fix several translations.
  * d/rules: Fix some inconsitent space/tab usage.
  * Add patch to fix filename of the pt_BR translation.

 -- Tobias Frost <tobi@debian.org>  Mon, 21 Sep 2020 09:35:57 +0200

gnome-shell-extension-autohidetopbar (20200628-1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Tobias Frost <tobi@debian.org>  Tue, 25 Aug 2020 12:13:57 +0200

gnome-shell-extension-autohidetopbar (20200627-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Try to mark this Ubuntu Bug as closed. (LP: #1764111). (No idea if that
    works, but SSO on launchpad.net is broken for me). The actual fix for this
    issue was part of 20180908-2.
  * Bump dependency version on gnome-shell, upstream says it requires
    3.32 or newer.
  * Add upstream repo to metadata.

 -- Tobias Frost <tobi@debian.org>  Sat, 27 Jun 2020 14:19:33 +0200

gnome-shell-extension-autohidetopbar (20200518-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Set upstream metadata fields: Bug-Database, Bug-Submit. (via Janitor)
  * Bump compat level to 13.

 -- Tobias Frost <tobi@debian.org>  Wed, 20 May 2020 12:53:02 +0200

gnome-shell-extension-autohidetopbar (20200322-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump S-V to 4.5.0, no changes.
  * Enable Salsa-CI.

 -- Tobias Frost <tobi@debian.org>  Wed, 08 Apr 2020 17:50:47 +0200

gnome-shell-extension-autohidetopbar (20190913-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Drop d/compat in favour of BD'ing on debhelper-compat.
  * Bump S-V, no changes required.

 -- Tobias Frost <tobi@debian.org>  Sun, 27 Oct 2019 18:05:57 +0100

gnome-shell-extension-autohidetopbar (20180908-2) unstable; urgency=medium

  * Recommend gnome-tweaks instead of gnome-tweak-tool. (Closes:
    #917783) (LP: #1764111).

 -- Tobias Frost <tobi@debian.org>  Sun, 30 Dec 2018 12:14:50 +0100

gnome-shell-extension-autohidetopbar (20180908-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Remove patch Adapt-to-removal-of-MetaScreen-in-mutter-3.29.x,
    applied upstream
  * Bump SV to 4.3.0 -- no changes required

 -- Tobias Frost <tobi@debian.org>  Sat, 29 Dec 2018 23:40:17 +0100

gnome-shell-extension-autohidetopbar (20180511-2) unstable; urgency=medium


