=== debian/changelog ===
gnome-shell-extension-autohidetopbar (1:111-1) unstable; urgency=medium

  * New upstream version.

 -- Tobias Frost <tobi@debian.org>  Mon, 26 Dec 2022 17:24:08 +0100
