=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/tuxor1337/hidetopbar/tags \
 (?:.*?/)?extensions.gnome.org?@ANY_VERSION@@ARCHIVE_EXT@
