## gnome-shell-extension-autohidetopbar 114

=== debian/changelog ===
gnome-shell-extension-autohidetopbar (1:114-1) unstable; urgency=medium

  * New upstream release.

 -- Tobias Frost <tobi@debian.org>  Sat, 24 Jun 2023 08:34:36 +0200
