=== debian/watch ===
version=4
https://gitlab.gnome.org/tuxor1337/hidetopbar/tags?sort=updated_desc archive/extensions.gnome.org@ANY_VERSION@/hidetopbar-extensions.gnome.org-\d\S*@ARCHIVE_EXT@
