## gnome-shell-extension-autohidetopbar 118

=== debian/changelog ===
gnome-shell-extension-autohidetopbar (1:118-1) unstable; urgency=medium

  * New upstream release.
  * Update d/watch to support API changed in gitlab.
  * Update d/copyright year.
  * Drop patches, applied upstream.

 -- Tobias Frost <tobi@debian.org>  Wed, 01 Jan 2025 15:50:19 +0100

gnome-shell-extension-autohidetopbar (1:117-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Add patch to mark compatible with GNOME Shell 47 (Closes: #1079239)
  * Bump maximum GNOME Shell to 47

 -- Tobias Frost <tobi@debian.org>  Sat, 14 Sep 2024 10:45:01 +0200

gnome-shell-extension-autohidetopbar (1:117-1) unstable; urgency=medium

  * New upstream release, ready for GNOME 46 (Closes: #1052089).
    - Update upper version constraint in d/control accordingly.
  * Fix d/watch, needed due to gitlab changes.

 -- Tobias Frost <tobi@debian.org>  Sat, 13 Jul 2024 14:30:40 +0200

gnome-shell-extension-autohidetopbar (1:116-1) experimental; urgency=medium

  * New upstream release. (Closes: #1052089).
    - This release only supports GNOME Shell 45, so tighten Depends
      accordingly.
  * Target experimental until GNOME-Shell 45 is ready.
  * Update S-V to 4.7.0 - no changes required.
  * Update d/copyright years.
  * Fix FTBFS after successful build" by storing the locale directory before
    build and restoring it on clean. (Closes: #1044151)

 -- Tobias Frost <tobi@debian.org>  Mon, 15 Apr 2024 20:01:36 +0200
