## gnome-shell-extension-autohidetopbar 120

=== debian/changelog ===
gnome-shell-extension-autohidetopbar (1:120-1) unstable; urgency=medium

  * New upstream release. 
  * Drop patch for GNOME Shell 48, applied upstream. 

 -- Tobias Frost <tobi@debian.org>  Sun, 30 Mar 2025 09:50:21 +0200

gnome-shell-extension-autohidetopbar (1:118-2) unstable; urgency=medium

  * Declare compatibility with GNOME Shell 48. (Closes: #1096039)

 -- Tobias Frost <tobi@debian.org>  Tue, 25 Feb 2025 22:28:34 +0100
