=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-autohidetopbar
 Architecture: all
-Depends: gnome-shell (>= 45), gnome-shell (<< 48~), ${misc:Depends}
+Depends: gnome-shell (>= 45), gnome-shell (<< 49~), ${misc:Depends}
 Recommends: gnome-shell-extension-prefs
 Description: GNOME shell automatic topbar hider
  This gnome-shell extension automatically hides the topbar, except in overview.
