=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,12 @@
 
 %:
 	dh $@
+
+# move aside .po and .pot files (see bug#1044151)
+execute_after_dh_auto_clean:
+	[ ! -d locale.save ] || (rm -r locale && mv --force locale.save/ locale)
+execute_before_dh_auto_configure:
+	cp -ar locale/ locale.save
 
 override_dh_install:
 	# Installing translations
