## gnome-shell-extension-autohidetopbar 123

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 SHELL := /bin/bash
 
 JS_FILES = $(shell echo {extension,convenience,intellihide,panelVisibilityManager,prefs,desktopIconsIntegration}.js)
-UI_FILES = $(shell echo {Settings-40,Settings}.ui)
+UI_FILES = $(shell echo Settings.ui)
 
 LOCALES_PO = $(wildcard locale/*/*/*.po)
 LOCALES_MO = $(patsubst %.po,%.mo,$(LOCALES_PO))
@@ -14,7 +14,7 @@
 	glib-compile-schemas --strict ./schemas/
 
 hidetopbar.zip: schemas/gschemas.compiled $(LOCALES_MO)
-	zip hidetopbar.zip -r COPYING.txt $(JS_FILES) metadata.json $(LOCALES_MO) schemas Settings.ui Settings-40.ui
+	zip hidetopbar.zip -r COPYING.txt $(JS_FILES) metadata.json $(LOCALES_MO) schemas Settings.ui
 
 clean:
 	rm -rf hidetopbar.zip schemas/gschemas.compiled ${LOCALES_MO}
