=== debian/changelog ===
gnome-shell-extension-autohidetopbar (1:123-1) unstable; urgency=medium

  * New upstream release.
    - This verision supports GNOME Shell 49. (Closes: #1115507)
  * Automatically update supported GNOME Shell versions by parsing
    metadata.json. Thanks to Jeremey for providing the patch. 
  * Bump SV from 4.7.0 to 4.7.2 - no changes required.

 -- Tobias Frost <tobi@debian.org>  Sun, 12 Oct 2025 17:17:58 +0200
