=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper-compat (= 13), gettext, libglib2.0-bin, zip, intltool
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), gettext, libglib2.0-bin, zip, intltool, python3
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/tuxor1337/hidetopbar
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-autohidetopbar
 Architecture: all
-Depends: gnome-shell (>= 45), gnome-shell (<< 49~), ${misc:Depends}
+Depends: gnome-shell (>= ${gnome:MinimumVersion}~), gnome-shell (<< ${gnome:MaximumVersion}~), ${misc:Depends}
 Recommends: gnome-shell-extension-prefs
 Description: GNOME shell automatic topbar hider
  This gnome-shell extension automatically hides the topbar, except in overview.
