=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.gnome.org/tuxor1337/hidetopbar/tags?sort=updated_desc -/archive/extensions.gnome.org-\d[\d.]+/hidetopbar-extensions.gnome.org-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
