## gnome-shell-extension-autohidetopbar 20140113

=== debian/control ===
Source: gnome-shell-extension-autohidetopbar
Section: gnome
Priority: optional
Maintainer: Tobias Frost <tobi@coldtobi.de>
Build-Depends: debhelper (>= 9),
	gettext,
	libglib2.0-bin
Standards-Version: 3.9.5
Homepage: https://github.com/mlutfy/hidetopbar
VCS-Browser: https://gitorious.org/gnome-shell-extension-autohidetopbar-debian/gnome-shell-extension-autohidetopbar-debian
VCS-Git: git://gitorious.org/gnome-shell-extension-autohidetopbar-debian/gnome-shell-extension-autohidetopbar-debian.git

Package: gnome-shell-extension-autohidetopbar
Architecture: all
Depends: gnome-shell (>= 3.8), ${misc:Depends}
Recommends: gnome-tweak-tool
Description: gnome shell automatic topbar hider
 This gnome-shell extension automatically hides the topbar, except in overview.
 There is also an option to show the topbar when the mouse pointer approaches
 the edge of the screen.
 .
 Please note that you have to manually enable the extension, for example using
 gnome-tweak-tool.
