## gnome-shell-extension-autohidetopbar 20140802

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: gnome-shell-extension-autohidetopbar
 Section: gnome
 Priority: optional
-Maintainer: Tobias Frost <tobi@coldtobi.de>
+Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: debhelper (>= 9),
-	gettext,
-	libglib2.0-bin
+ gettext,
+ libglib2.0-bin
 Standards-Version: 3.9.5
 Homepage: https://github.com/mlutfy/hidetopbar
 VCS-Browser: https://gitorious.org/gnome-shell-extension-autohidetopbar-debian/gnome-shell-extension-autohidetopbar-debian
@@ -12,7 +12,7 @@
 
 Package: gnome-shell-extension-autohidetopbar
 Architecture: all
-Depends: gnome-shell (>= 3.8), ${misc:Depends}
+Depends: gnome-shell (>= 3.8), gnome-shell ( < 3.13), ${misc:Depends}
 Recommends: gnome-tweak-tool
 Description: gnome shell automatic topbar hider
  This gnome-shell extension automatically hides the topbar, except in overview.
@@ -21,4 +21,3 @@
  .
  Please note that you have to manually enable the extension, for example using
  gnome-tweak-tool.
-
