## gnome-shell-extension-autohidetopbar 20141025

=== debian/control ===
Source: gnome-shell-extension-autohidetopbar
Section: gnome
Priority: optional
Maintainer: Tobias Frost <tobi@debian.org>
Build-Depends: debhelper (>= 9), gettext, libglib2.0-bin
Standards-Version: 3.9.6
Homepage: https://github.com/mlutfy/hidetopbar
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-autohidetopbar.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-shell-extension-autohidetopbar.git

Package: gnome-shell-extension-autohidetopbar
Architecture: all
Depends: gnome-shell ( < 3.15), gnome-shell (>= 3.8), ${misc:Depends}
Recommends: gnome-tweak-tool
Description: GNOME shell automatic topbar hider
 This gnome-shell extension automatically hides the topbar, except in overview.
 There is also an option to show the topbar when the mouse pointer approaches
 the edge of the screen.
 .
 Please note that you have to manually enable the extension, for example using
 gnome-tweak-tool.
