=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+# export DH_VERBOSE=1
 
 %:
 	dh $@
@@ -29,25 +29,28 @@
 	done
 	dh_install
 
+override_dh_installdocs:
+	dh_installdocs -X README.md
+
 # For get-orig-source
 PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
 PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
 UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
-DTYPE = 
+DTYPE =
 VER  ?= $(subst $(DTYPE),,$(UVER))
 
 ## from: https://wiki.debian.org/onlyjob/get-orig-source
 .PHONY: get-orig-source
-get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz 
+get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz
 	#$(info I: $(PKG)_$(VER)$(DTYPE))
 	@
 
 
 UURL = git://github.com/mlutfy/hidetopbar.git
-UDATE = $(shell date --rfc-3339=seconds --date='TZ="UTC" \
-	$(shell echo $(VER) | perl -ne 'print "$$1-$$2-$$3" if m/\+(?:git|svn|hg)(\d{4})(\d{2})(\d{2})/')')
+DATEVER = $(shell echo $(VER) | perl -ne '$$_=~s/([0-9]{4})([0-9]{2})([0-9]{2})/$$1-$$2-$$3/g; print "$$_"')
+UDATE = $(shell date --rfc-3339=seconds --date="$(DATEVER)")
 
-$(PKG)_$(VER)$(DTYPE).orig.tar.xz: 
+$(PKG)_$(VER)$(DTYPE).orig.tar.xz:
 	#$(info I: UDATE=$(UDATE))
 	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
 	@echo "# Downloading..."
