## gnome-shell-extension-autohidetopbar 20150613

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper (>= 9), gettext, libglib2.0-bin
+Build-Depends: debhelper (>= 9), gettext, libglib2.0-bin, zip
 Standards-Version: 3.9.6
 Homepage: https://github.com/mlutfy/hidetopbar
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-autohidetopbar.git
@@ -10,7 +10,7 @@
 
 Package: gnome-shell-extension-autohidetopbar
 Architecture: all
-Depends: gnome-shell ( < 3.15), gnome-shell (>= 3.8), ${misc:Depends}
+Depends: gnome-shell ( << 3.17), gnome-shell (>= 3.8), ${misc:Depends}
 Recommends: gnome-tweak-tool
 Description: GNOME shell automatic topbar hider
  This gnome-shell extension automatically hides the topbar, except in overview.
