=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,10 @@
 	dh $@
 
 override_dh_clean:
-	rm -rf schemas
 	rm -f locale/*/*/*.mo
 	dh_clean
 
 override_dh_auto_build:
-	mkdir schemas
-	glib-compile-schemas --strict --targetdir=./schemas/ .
 	for po in locale/*/*/*.po; do \
 		msgfmt -cv -o $${po%.po}.mo $$po; \
         done
