## gnome-shell-extension-autohidetopbar 20160828

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: gnome-shell-extension-autohidetopbar
 Architecture: all
-Depends: gnome-shell ( << 3.21), gnome-shell (>= 3.8), ${misc:Depends}
+Depends: gnome-shell ( << 3.23), gnome-shell (>= 3.16), ${misc:Depends}
 Recommends: gnome-tweak-tool
 Description: GNOME shell automatic topbar hider
  This gnome-shell extension automatically hides the topbar, except in overview.
