## gnome-shell-extension-autohidetopbar 20161203

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-JS_FILES = {extension,convenience,intellihide,topPanel,prefs}.js
+JS_FILES = {extension,convenience,intellihide,panelVisibilityManager,prefs}.js
 
 .PHONY: clean all
