=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper (>= 9), gettext, libglib2.0-bin, zip
+Build-Depends: debhelper (>= 10), gettext, libglib2.0-bin, zip
 Standards-Version: 3.9.8
 Homepage: https://github.com/mlutfy/hidetopbar
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-autohidetopbar.git
@@ -10,7 +10,7 @@
 
 Package: gnome-shell-extension-autohidetopbar
 Architecture: all
-Depends: gnome-shell ( << 3.23), gnome-shell (>= 3.16), ${misc:Depends}
+Depends: gnome-shell (>= 3.18), ${misc:Depends}
 Recommends: gnome-tweak-tool
 Description: GNOME shell automatic topbar hider
  This gnome-shell extension automatically hides the topbar, except in overview.
