=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 
 %:
 	dh $@
-
-override_dh_clean:
-	rm -f locale/*/*/*.mo
-	dh_clean
 
 override_dh_auto_build:
 	for po in locale/*/*/*.po; do \
