## gnome-shell-extension-autohidetopbar 20170507

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: debhelper (>= 10), gettext, libglib2.0-bin, zip
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/mlutfy/hidetopbar
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-autohidetopbar.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-autohidetopbar.git
