=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper (>= 10), gettext, libglib2.0-bin, zip
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), gettext, libglib2.0-bin, zip
+Standards-Version: 4.1.4
 Homepage: https://github.com/mlutfy/hidetopbar
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-autohidetopbar.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-autohidetopbar.git
+Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar
+Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar.git
 
 Package: gnome-shell-extension-autohidetopbar
 Architecture: all
