=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	for po in locale/*/*/*.po; do \
		msgfmt -cv -o $${po%.po}.mo $$po; \
        done
	dh_auto_build

override_dh_install:
	# Installing translations
	for mo in $$(cd locale; ls */*/*.mo); do \
        	lang=$$(dirname $$mo); \
		mkdir -p debian/gnome-shell-extension-autohidetopbar/usr/share/locale/$$lang; \
		cp locale/$$mo debian/gnome-shell-extension-autohidetopbar/usr/share/locale/$$lang/; \
	done
	dh_install

override_dh_installdocs:
	dh_installdocs -X README.md
