## gnome-shell-extension-autohidetopbar 20180511

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: debhelper (>= 11), gettext, libglib2.0-bin, zip
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://github.com/mlutfy/hidetopbar
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar.git
