## gnome-shell-extension-autohidetopbar 20180908

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: debhelper (>= 11), gettext, libglib2.0-bin, zip
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/mlutfy/hidetopbar
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar
@@ -12,7 +12,7 @@
 Package: gnome-shell-extension-autohidetopbar
 Architecture: all
 Depends: gnome-shell (>= 3.18), ${misc:Depends}
-Recommends: gnome-tweak-tool
+Recommends: gnome-tweaks
 Description: GNOME shell automatic topbar hider
  This gnome-shell extension automatically hides the topbar, except in overview.
  There is also an option to show the topbar when the mouse pointer approaches
