## gnome-shell-extension-autohidetopbar 20190913

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper (>= 11), gettext, libglib2.0-bin, zip
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), gettext, libglib2.0-bin, zip
+Standards-Version: 4.4.1
 Homepage: https://github.com/mlutfy/hidetopbar
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar
