## gnome-shell-extension-autohidetopbar 20200322

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: debhelper-compat (= 12), gettext, libglib2.0-bin, zip
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/mlutfy/hidetopbar
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar
