=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd" \
https://github.com/mlutfy/hidetopbar \
HEAD debian uupdate
