## gnome-shell-extension-autohidetopbar 20200518

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
-Build-Depends: debhelper-compat (= 12), gettext, libglib2.0-bin, zip
+Build-Depends: debhelper-compat (= 13), gettext, libglib2.0-bin, zip
 Standards-Version: 4.5.0
 Homepage: https://github.com/mlutfy/hidetopbar
 Rules-Requires-Root: no
