## gnome-shell-extension-autohidetopbar 20201005

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-autohidetopbar
 Architecture: all
-Depends: gnome-shell (>= 3.18), ${misc:Depends}
+Depends: gnome-shell (>= 3.32), ${misc:Depends}
 Recommends: gnome-tweaks
 Description: GNOME shell automatic topbar hider
  This gnome-shell extension automatically hides the topbar, except in overview.
