=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,14 @@
 	dh $@
 
 override_dh_auto_build:
-	for po in locale/*/*/*.po; do \
-		msgfmt -cv -o $${po%.po}.mo $$po; \
-        done
+	mv locale/hidetopbar.pot debian/hidetopbar.pot-backup
 	dh_auto_build
+	mv debian/hidetopbar.pot-backup locale/hidetopbar.pot
 
 override_dh_install:
 	# Installing translations
 	for mo in $$(cd locale; ls */*/*.mo); do \
-        	lang=$$(dirname $$mo); \
+		lang=$$(dirname $$mo); \
 		mkdir -p debian/gnome-shell-extension-autohidetopbar/usr/share/locale/$$lang; \
 		cp locale/$$mo debian/gnome-shell-extension-autohidetopbar/usr/share/locale/$$lang/; \
 	done
