=== debian/control ===
Source: gnome-shell-extension-autohidetopbar
Section: gnome
Priority: optional
Maintainer: Tobias Frost <tobi@debian.org>
Build-Depends: debhelper-compat (= 13), gettext, libglib2.0-bin, zip, intltool
Standards-Version: 4.6.0
Homepage: https://github.com/mlutfy/hidetopbar
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-autohidetopbar.git

Package: gnome-shell-extension-autohidetopbar
Architecture: all
Depends: gnome-shell (>= 3.32), ${misc:Depends}
Recommends: gnome-shell-extension-prefs
Description: GNOME shell automatic topbar hider
 This gnome-shell extension automatically hides the topbar, except in overview.
 There is also an option to show the topbar when the mouse pointer approaches
 the edge of the screen.
 .
 Please note that you have to manually enable the extension, for example using
 gnome-extensions-app, which is part of the gnome-shell-extension-prefs package.
